A:link, A:visited, A:active { text-decoration : underline; 
  			color: black}
A:link.navbar { text-decoration : none }
A:link.email { text-decoration : underline }
A:hover 
	{ 
	text-decoration	:	none; 
	color		:	white;
	background	:	black;
	}

A:hover.navbar 
	{ 
	text-decoration	:	none; 
	color		:	black;
	background	:	white;
	}

A:hover.main 
	{ 
	text-decoration	:	none; 
	color		:	black;
	background	:	#99CC99;
	}

A:hover.email 
	{ 
	text-decoration	:	underline; 
	color		:	black;
	background	:	none;
	}

h1 { color: black; font-family: Arial, Helvetica, sans-serif; font-size: 14 pt;
    margin-bottom: 10 pt; 
    background: lightblue;
    padding-left: 7 pt; padding-bottom: 3 pt; padding-top: 2 pt; padding-right: 7 pt;  }
h2 { color: black; font-family: Arial, sans-serif; font-size: 12 pt;
   }
h3 { color: black; font-family: Arial, sans-serif; font-size: 10 pt;
    font-weight: bold; background: white; margin-left: 8 pt}
h4 { color: black; font-family: Arial, sans-serif; font-size: 10 pt;
    font-weight: normal; font-style: italic; background: white; margin-left: 8 pt}
 P {font-size:10pt; 
    font-family: Arial, sans-serif;
    margin-left: 30pt; }
 P.topleft { margin-left: 0pt; }
 P.task { color: black; margin-left: 0pt; font-weight: bold; font-size: 10 pt; }
 P.credit { margin-left: 10pt; margin-right: 10pt; font-size: 8pt; }
 td, th {font-size:10pt; 
    font-family: Arial, sans-serif;
    margin-left: 1pt; }
 P.gray {background: #e0e0d0}
 P.searchHit {background: #e0e0d0;
    margin-bottom: 0pt; 
    margin-top: 0pt;}
 P.searchString { margin-bottom: 10pt; 
    margin-left: 35pt;
    margin-top: 0pt;}
 P.navbar, td.navbar {font-size:8pt}
 LI {color: black;
 	font-size:10pt; 
    	font-family: Arial, sans-serif;  margin-left: 30 pt }
 DIV {font-size:10pt; 
    font-family: Arial, sans-serif; margin-left: 10pt}
 blockquote { font-family: Arial, Helvetica, sans-serif; margin-left: 40 pt; margin-right: 40 pt;
    font-size: 10pt }
 pre { margin-left: 30 pt }
 span {font-size:10pt; 
    font-family: Arial, sans-serif; }
 
